.card-format{
	@extend .card;
	.post-caption{
		text-align: center;
		top:50%;
		transform:translateY(-50%);
		.post-title, .post-details{
			@extend .col-md-8;
			@extend .col-12;
			@extend .offset-md-2;
		}
		
		.post-title{
			text-align: center;
		}
	}
	.post-format-icon{
		width: 63px;
		height: 63px;
		margin:auto;
		background-size:cover;
		background-position:center center;
		border-radius:50%;
		display: block;
		margin-top: 10px;
    	margin-bottom: 20px;
		&.post-format-icon-video{
			background-image:url(../icons/play.png); 
		}
		&.post-format-icon-portfolio{
			background-image:url(../icons/camera.png); 
		}
	}
}